<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ssm.manage.mapper.StoreManagementMapper">

    <resultMap type="com.ssm.manage.entity.StoreManagement" id="StoreManagementMap">
        <result property="id" column="id" jdbcType="BIGINT"/>
        <result property="storeIds" column="store_ids" jdbcType="BIGINT"/>
        <result property="storeId" column="store_id" jdbcType="BIGINT"/>
        <result property="funderId" column="funder_id" jdbcType="INTEGER"/>
        <result property="funderName" column="funder_name" jdbcType="VARCHAR"/>
        <result property="funderDate" column="funder_date" jdbcType="TIMESTAMP"/>
        <result property="updatedId" column="updated_id" jdbcType="INTEGER"/>
        <result property="updatedName" column="updated_name" jdbcType="VARCHAR"/>
        <result property="updatedDate" column="updated_date" jdbcType="TIMESTAMP"/>
    </resultMap>



</mapper>

